/*+clearfix {*/
.header__image-cover:after, #lp__freetrial #freetrial__form:after
{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
font-size: 0;
}
.header__image-cover, #lp__freetrial #freetrial__form
{
display: block;
*height: 1px;
}
@media all and (max-width: 50.3em)
{
.header__image-cover:after, #lp__freetrial #freetrial__form:after
{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
font-size: 0;
}
.header__image-cover, #lp__freetrial #freetrial__form
{
display: block;
*height: 1px;
}
}
/*+}*/
#lp__contact_details
{
float: right;
display: flex;
margin-right: 3rem;
}
#lp__contact_details DIV
{
line-height: 1.4;
padding: 1rem 2rem;
font-weight: bold;
}
.lp__contact_details-icon
{
display: none;
}
.header__image-home
{
position: relative;
}
.header__image-overlay
{
width: 100%;
position: absolute;
top: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.375);
}
/*[clearfix]*/
.header__image-cover
{
width: 100%;
margin: auto;
max-width: 124rem;
display: flex;
padding-right: 1rem;
}
.header__image-cover > DIV
{
margin-top: 2rem !important;
}
H1, #lp__intro_bullets
{
color: #FFFFFF;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
font-size: 5rem;
margin-left: 3rem;
line-height: 1.2;
padding-right: 0.5rem;
margin-top: 0px;
}
#lp__intro_bullets
{
font-size: 2.5rem;
margin-left: 0;
margin-top: 0;
}
#lp__intro_bullets UL, #main UL
{
list-style-type: none;
}
#main UL
{
padding-left: 1.8rem;
}
#lp__intro_bullets UL LI:before, #main UL LI:before
{
content: "-";
/*+placement: -16px 0px;*/
position: relative;
left: -16px;
top: 0px;
font-weight: bold;
margin-right: -5px;
}
#lp__freetrial
{
border: 3px solid black;
height: auto;
width: 74.8rem;
background-color: #FFFFFF;
margin: auto;
}
#lp__freetrial #freetrial__form #close_form
{
display: none;
}
#lp__freetrial #freetrial__form H3
{
margin-top: 0;
}
/*[clearfix]*/
#lp__freetrial #freetrial__form
{
margin: 0;
}
.button.lp__button
{
max-width: none;
margin: 0 0 0 1rem;
}
#rft
{
display: none;
}
#main
{
margin-top: 2rem;
}
#main P:nth-child(-n+2)
{
max-width: 55%;
}
.marquee__wrapper
{
margin-bottom: 2rem;
}
/*< 1200px*/
@media all and (max-width: 75em)
{
H1, #lp__intro_bullets
{
font-size: 4rem;
margin-left: 1rem;
line-height: 1.2;
}
#lp__intro_bullets
{
font-size: 2.2rem;
margin-left: -20px;
}
#main P:nth-child(-n+2)
{
max-width: 45%;
}
}
/*< 1024px*/
@media all and (max-width: 64em)
{
.header__image-home
{
background-position: center top;
}
#main P:nth-child(-n+2)
{
max-width: 56%;
}
}
@media all and (max-width: 50.3em)
{
/*[clearfix]*/
.header__image-cover
{
flex-wrap: wrap;
}
.header__image-home
{
height: auto;
}
#main P:nth-child(-n+2)
{
max-width: 100%;
}
#lp__freetrial
{
width: 90%;
}
/*[clearfix]*/
#lp__freetrial #freetrial__form
{
width: 100%;
max-width: 100%;
}
#lp__contact_details
{
float: left;
margin-left: 1.5rem;
text-align: center;
}
#lp__contact_details A
{
background-color: transparent;
border-bottom: 0px none transparent;
}
.lp__contact_details-icon
{
display: block;
}
.lp__contact_details-text
{
display: none;
float: left;
}
}
/*< 667px*/
@media all and (max-width: 41.6875em)
{
.wp-container-core-group-is-layout-2.wp-container-core-group-is-layout-2
{
flex-flow: wrap !important;
}
.button.lp__button
{
margin: 1rem 0 0 1rem;
}
#lp__contact_details
{
margin-left: 1.5rem;
width: 96%;
justify-content: space-around;
align-items: stretch;
}
}
@media all and (max-width: 31.25em)
{
H1
{
font-size: 3.6rem;
}
#lp__contact_details
{
margin-left: 0;
width: 99%;
justify-content: space-around;
align-items: stretch;
}
.lp__contact_details-icon IMG
{
max-width: 6rem;
}
}
@media all and (max-width: 28.75em)
{
H1, #lp__intro_bullets
{
font-size: 2.3rem;
}
}
@media all and (max-width: 26.25em)
{
#main P:nth-child(-n+2)
{
max-width: none;
}
P.button
{
font-size: 1.4rem !important;
padding-right: 40px;
}
P.button:after
{
top: 2px !important;
padding-right: 0;
}
}
